@media print {
  .noprint, .ad-area {
    display:none;
  }
}

#article-wrapper {
  font-size: 14px;
  line-height: 18px;
}

#article-wrapper .ad-area {
  margin-bottom: 10px;
}

#right-column {
  float: right;
  clear: right;
  width: 300px;
  margin-top: 430px;
}

#right-column > div {
  float: right !important;
  clear: right !important;
}

#article-wrapper a {
  font-weight: normal;
}

#article-wrapper a:hover {
  text-decoration: underline;
}

#article-wrapper .image.main {
  float: left;
  margin-bottom: 10px;
}

#article-wrapper .image.main .photo-byline {
  background-color: #eee;
  padding: 4px;
  font-style:italic;
}
/* Start: title-wrapper */
#article-wrapper .title-wrapper {
  float:left;
  width: 100%;
  clear: both;
  position: relative;
}
#article-wrapper.no-main-image .title-wrapper {
  width: 625px;
  clear: left;
}
#article-wrapper .title-wrapper > div {
  float: left;
}
#article-wrapper .title-wrapper .title-text {
  width: 80%;
}

#article-wrapper .byline {
  width: 285px;
  float: left;
}
#article-wrapper .byline .published-time {
  color: silver;
  margin-bottom: 0px;
}
#article-wrapper .byline .published-time:first-letter {
  text-transform:uppercase;
}

#article-wrapper .byline .writer {
  /* border-bottom: 1px solid #4971B9; */
  color:silver;
}
#article-wrapper .byline .writer  a:hover{
  text-decoration:none !important;
}
/* End: title-wrapper */

/* start: next/previsous article buttons */
.article-browser.control {
  display: inline-block;
  min-height: 50px;
}

.article-browser.control img {
  padding-top: 5px;
  height: 55px;
  margin-left: 10px;
}

.article-browser.control.next {
  text-align: center;
}
.article-browser.control.next img {}
.article-browser.control.previous {
  width: 75px;
}
.article-browser.control.previous img {}

.article-browser.control .title {
  text-align: center;
  z-index: 999;
  background: #fff;
  padding: 5px;
  border: 1px solid silver;
  /* css3 */
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#article-wrapper .article-browser.control .title a,
#article-wrapper .article-browser.control .title a:hover {
  color: silver;
  font-size: 10px;
  text-decoration: none;
}
/* end: next/previsous article buttons */


#article-wrapper .text-wrapper {
  margin-left:75px
}

#article-wrapper .title h1 {
  font-size: 40px;
  letter-spacing: -0.03em;
  line-height: 1;
  margin: 0 0 4px;
  font-weight:700;
}

#article-wrapper .ingress {
  font-weight: bold;
  line-height: 1.5em;
  margin-bottom: 12px;
  font-size: 1.1em;
  /*position: relative; <-- Not needed(?) and fucks
    up the position on floated ".item .ingress"elements */
}

#article-wrapper .main.text {
  width: 550px;
  /* font-size: 13px; */
  line-height: 1.4;
}
#article-wrapper.has-main-image .main.text {
  float: left;
  clear: left;
}

/* START: objects */

.obj_holder .text {
  margin-top: 5px;
  background-color: #eee;
  padding: 4px;
  font-size: 10px;
  line-height:1.3;
  font-style: italic;
}

.obj_holder.obj_BildeDB {display:inline-block;}


/* What are these for? -flemmingh */
.objectHolder { font-size:1em; }
.objectHolder h2 { font-size:1.2em; }
.objectHolder p, .objectHolder li, .objectHolder a { font-size:1em; }

.objectFloat-none {}
.objectFloat-left { float:left; margin:0px 15px 20px 0px; clear:left; }
.objectFloat-right  { float:right; margin:0px 0px 20px 13px; clear:right; }
.objectFloat-center { width: 100%; }
.objectFloat-center div { margin:0px auto; clear:both; }

.obj_left { float:left; margin:0px 7px 15px 0px;}
.obj_right { float:right; margin:0px 0px 15px 10px;}

.xml_text { line-height:1.2em; font-size:10px; padding-bottom:2px; }
.xml_text { line-height:1.2em; font-size:10px; padding-bottom:2px; }
/* END: objects */

/* START: rubrikk stilling - POSITIONING on article page */
#rubrikk_stilling-wrapper {
  width: 300px;
  float: right;
  clear: right;
  overflow: hidden;
  margin-left: 5px;
}
/* END: rubrikk stilling */

/* START: article text inline formatting */
dsh1,
.mellomtittel,
.Mellomtittel,
#storyMainText h2 {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}
/* END: article text inline formatting */

/* START: sharebox-wrapper */
.shareBox-wrapper.top .addthis_toolbox a {
  padding: 2px 2px 2px 0px;
}
.shareBox-wrapper.bottom {
  width: 550px;
}
/* END: sharebox-wrappers */

/* START: siste saker fra forsiden */
#latest-from-frontpage {
  float: left;
  clear: left;
  margin-top:30px;
}

/* START: siste saker fra forsiden */


/* START: article debate */
#debate-wrapper {
  float: left;
  clear: left;
  width: 550px;
  margin: 15px 0px;
}
#article-debate {
  padding: 10px;
}
#article-debate h3 {
  float: left;
}
#debate-cp {
  float: right;
}

#article-debate .posts,
#article-debate .post {
  clear: both;
}
#article-debate .post {
  padding: 8px 0px;
}
#article-debate .post > * {
  float: left;
  padding-right: 5px;
}
#article-debate .post .author {
  width: 20%;
  font-weight: bold;
}
#article-debate .post .title {
  width: 55%;
}
#article-debate .post .posted-time {
  width: 13%;
  font-size: 10px;
}
#article-debate .post .reply-count {
  font-weight: bold;
}
#debatt {
  position:relative;
}

/* END: article debate */

/* START: sharebox-wrappers */
.shareBox-wrapper.top {
  clear: left;
  float: left;
  margin-top: 10px;
  width: 70px;
}
.shareBox-wrapper.top .addthis_toolbox a {
  padding: 2px 2px 2px 0px;
}
.shareBox-wrapper.bottom {
  width: 550px;
  float:left;
  padding: 2px 6px;
  height: 31px;
  width:535px;
  cursor:pointer;
  cursor:hand;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  -o-border-radius:2px;
  background: #F4F6F6;

}
/* END: sharebox-wrappers */

/* START: right-column elements */

#right-column #whitepapers-list {
  width: 100% !important;
}

/* END: right-column elements */


/* Siste saker */
.item h2 {font-size: 20px}


/* START: objects */

.object-stem                          {background: none repeat scroll 0 0 #EEE; border: 1px solid #EFEFEF !important; border-radius: 5px 5px 5px 5px;}
  .object-stem .pollOption {margin:1px 0 2px 0; padding: 0;}
  .object-stem .pollSubmit {margin-top:6px}
  .object-stem h2                   {padding:4px 10px; font-weight:normal; background:url('../gfx/masthead/back_header.png'); color:white}
  .object-stem .pollOption, .objectType-stem .pollSubmit{}

.object-stem button{
    background-color: #3F68E6 !important;
  /* As it should be for all browsers */
  background:   linear-gradient(center top , #7c95e8, #3F68E6) !important;
  /* Firefox 3.6+ */
  background:   -moz-linear-gradient( #7c95e8, #3F68E6) !important;
  /* Safari 4+, Chrome 1+ */
  background:   -webkit-gradient(linear, left top, left bottom, from(#7c95e8), to(#3F68E6) ) !important;
  /* Safari 5.1+, Chrome 10+ */
  background:   -webkit-linear-gradient(#7c95e8, #3F68E6) !important;
  /* Opera 11.10+ */
  background:   -o-linear-gradient(#7c95e8, #3F68E6) !important;
  /* Oddly, for IE 5.5 ->*/
  /*filter:   progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#7c95e8', EndColorStr='#3F68E6', GradientType=0) !important;*/
  /* Oddly, for IE 8.0 ->*/
  -ms-filter: 'progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#7c95e8', EndColorStr='#3F68E6', GradientType=0)' !important;
    margin:   0 !important;
    border:   1px solid #dedede !important;
    border-top: 1px solid #eee !important;
    border-left:  1px solid #eee !important;
    font-size:  14px !important;
    line-height:  100% !important;
    text-decoration:none !important;
    color:    #ffffff !important;
    cursor:   pointer !important;
    padding:  4px 8px !important;
    font-weight:    normal  !important;
    border-radius:0  !important;
    -o-border-radius:0  !important;
    -webkit-border-radius:0 !important;
    -moz-border-radius:0  !important;
}

.object-stem h3 {font-weight:normal;}

.poll-bar{
  background-color: #e5b5a1 !important;
  /* As it should be for all browsers */

  /* background:    linear-gradient(center top , #7c95e8, #3F68E6) !important;  /* Firefox 3.6+ */
  /* background:    -moz-linear-gradient( #7c95e8, #3F68E6) !important;   /* Safari 4+, Chrome 1+ */
  /* background:    -webkit-gradient(linear, left top, left bottom, from(#7c95e8), to(#3F68E6) ) !important;  /* Safari 5.1+, Chrome 10+ */
  /* background:    -webkit-linear-gradient(#7c95e8, #3F68E6) !important;   /* Opera 11.10+ */
  /* background:    -o-linear-gradient(#7c95e8, #3F68E6) !important;  /* Oddly, for IE 5.5 ->*/
  /*filter:   progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#7c95e8', EndColorStr='#3F68E6', GradientType=0) !important;*/
  /* Oddly, for IE 8.0 ->*/   /*-ms-filter: 'progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#7c95e8', EndColorStr='#3F68E6', GradientType=0)' !important;*/

  /*
  box-shadow:         0px 0px 10px rgba(102, 102, 102, 0.5) !important;
  -moz-box-shadow:    0px 0px 10px rgba(102, 102, 102, 0.5) !important;
  -webkit-box-shadow: 0px 0px 10px rgba(102, 102, 102, 0.5) !important;
  color: white;
  text-shadow: 1px 1px 2px black;
  */
  border:   1px solid #dedede !important;
  clear: both;
  font-weight: bold;
  height: 20px;
  margin-bottom: 8px;
  padding-left: 4px;
  overflow:visible;
}

#right-column #whitepapers-list {
  margin-top: 10px;
}
